NatterChat CVE-2008-5602 Information Disclosure Vulnerability

Bugtraq ID: 84649
Class: Input Validation Error
CVE: CVE-2008-5602
Remote: Yes
Local: No
Published: Dec 16 2008 12:00AM
Updated: Dec 16 2008 12:00AM
Credit: Unknown
Vulnerable: NatterChat NatterChat 1.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus